org.apache.avro.protobuf

## Class ProtoConversions

- java.lang.Object
- - org.apache.avro.protobuf.ProtoConversions

-     public class ProtoConversions
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ProtoConversions.TimestampMicrosConversion`
    `static class` | `ProtoConversions.TimestampMillisConversion`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProtoConversions()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProtoConversions

          public ProtoConversions()

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.